.poi-name {
  flex: 1 0 0;
  color: var(--Main-Foreground, #000);
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.distance {
  color: var(--Main-Foreground, #000);
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.poi-list-container {
  border-radius: 1.25rem;
  border: 3px solid var(--Hint-Foreground, rgba(0, 0, 0, 0.05));
  display: flex;
  justify-content: center;
  align-items: flex-start;
  align-self: stretch;
  overflow: hidden;
}

.poi-list-container-content {
  display: flex;
  padding: var(--spacing-minor-min, 0.625rem) var(--spacing-minor, 0.9375rem);
  flex-direction: column;
  align-items: flex-start;
  flex: 1 0 0;
}

.distance-container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.3125rem;
  align-self: stretch;
}

.icon-container {
  display: flex;
  padding: var(--spacing-minor-min, 0.625rem) var(--spacing-minor, 0.9375rem);
  align-items: center;
  align-self: stretch;
  background: var(--Hint-Foreground, rgba(0, 0, 0, 0.05));
}
